Better ListView Class Reference |

# BetterListView.LoadContentXml Method

Load content to the control from the specified XML file.

#### Overload List

Load content to the control from the specified XML file.

> public void LoadContentXml(string)

Load content to the control using the specified XML reader.

> public void LoadContentXml(XmlReader)

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace